netif_wake_queue
Prev | Driver Support | Next

## Name

netif_wake_queue — restart transmit

## Synopsis

`void netif_wake_queue (` | struct net_device * | dev`)`;

## Arguments

`dev`

  network device

## Description

Allow upper layers to call the device hard_start_xmit routine. Used for flow control when transmit resources are available.

Prev | Up | Next
netif_start_queue | Home | netif_stop_queue